
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17858

[BCR1093][RIB][3rd Party Transfer] Display null for message in Transaction History

15 September 2023 05:37 PM - Feerman Yusoff

Status: Closed Start date: 15 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Perform 3rd Party with message input in RIB

2. Click on Transaction History Inquiry and search the transfer that have been performed

Issue: Display null for message in Transaction History

Expected :

1. IB to send correct data to host as per input by customer

2. Host to return data as per received after batch

3. MIB and RIB should display transaction's message in Transaction History at the end of Transaction Description after run batch

History

#1 - 18 September 2023 11:53 AM - See Pin Leng

- File test result pass to host msg.PNG added

- File rib testing trx 3rdparty.PNG added

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

issue resolved.

Tested by ebankingno: 230918891911584

p/s:Test also in AFT and Transfer to vcard. Better test all transaction in 3rdparty.

#2 - 18 September 2023 12:11 PM - See Pin Leng

- Assignee changed from Nor Khairun Aqila Jesmen to Feerman Yusoff

#3 - 22 September 2023 12:03 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files

test result pass to host msg.PNG 12.6 KB18 September 2023 See Pin Leng

rib testing trx 3rdparty.PNG 44.6 KB18 September 2023 See Pin Leng
